html
{ height: auto;}

*
{ margin: 0;
  padding: 0;}

body
{ font: normal 85% Arial, Helvetica, sans-serif;
  background-color: #ffffff;
}

p
{ padding: 0 0 10px 0;
  color: #000000;
  line-height: 1.7em;
  font-size: 100% }

img
{ border: 2;}

h1, h2, h3, h4, h5, h6 
{ font: normal 175% Arial, Helvetica, sans-serif;
  color: #ffffff;
  text-shadow: 1px 1px #ffffff;
  letter-spacing: -1px;
  margin: 0 0 10px 0;}

h3
{ font: normal 130% Arial, Helvetica, sans-serif;
}

h4, h5, h6
{ margin: 0;
  padding: 0 0 0px 0;
  font: normal 150% Arial, Helvetica, sans-serif;
  line-height: 1.5em;}

h5, h6
{ font: normal 95% Arial, Helvetica, sans-serif;
  color: #888;
  padding-bottom: 15px;}

h7
{ font: normal 105% Arial, Helvetica, sans-serif;
  margin: 0 0 5px 0;
}

h8
{ font: normal 175% Arial, Helvetica, sans-serif;
  color: #ff0000;
  text-shadow: 1px 1px #ff0000;
  letter-spacing: -1px;
  margin: 0 0 5px 0;}

h85
{ font: normal 175% Arial, Helvetica, sans-serif;
  color: #000000;
  text-shadow: 1px 1px #000000;
  letter-spacing: -1px;
  margin: 0 0 5px 0;}

h86
{ font: normal 175% Arial, Helvetica, sans-serif;
  color: #ff0000;
  text-shadow: 1px 1px #ff0000;
  letter-spacing: -1px;
  margin: 0 0 5px 0;}


h9
{ font: normal 175% Arial, Helvetica, sans-serif;
  color: #000000;
  text-shadow: 1px 1px #000000;
  letter-spacing: -1px;
  margin: 0 0 5px 0;}

hr
{
  border: 0;
  width: 100%;
  color: #ff0000;
  background-color: #ff0000;
  height: 8px;}

a
{ color: #FFF;
  font-weight: bold;
  background: transparent;
  outline: none;
  text-decoration: underline;}

a:hover
{ text-decoration: none;}

ul
{ margin: 2px 0 22px 30px;
  line-height: 1.7em;
  font-style: normal;
  font-size: 100%;}

ol
{ margin: 8px 0 22px 20px;}

ol li
{ margin: 0 0 11px 0;}

#main, #header, #banner, #menubar, #site_content, #footer, #content_bottom
{ margin-left: auto; 
  margin-right: auto;}

#main
{
}
  
#header
{ width: 960px;
  height: 245px;
}

#banner
{ width: 960px;
  position: relative;
  height: 50px;
  padding: 15px 0 0 0;
  background: transparent;}

#menubar
{ width: 960px;
  height: 50px;
  text-align: center; 
  margin: 0 auto;
  background: #000000;
  background: -moz-linear-gradient(#FF0000, #FF0000);
  background: -o-linear-gradient(#FF0000, #FF0000);
  background: -webkit-linear-gradient(#FF0000, #FF0000);
  border-radius: 15px 15px 0px 0px;
  -moz-border-radius: 15px 15px 0px 0px;
  -webkit-border: 15px 15px 0px 0px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;
  -moz-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;
  box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;
  } 
  
#welcome
{ width: 960px;
  float: left;
  height: 50px;
  margin: 0 auto;
  padding-left: 5px;
} 
  
#welcome_slogan
{ width: 960px;
  float: left;
  height: 50px;
  margin: 0 auto;
  padding-left: 20px;
  background: transparent;}   
   
#welcome H1
{ font: normal 300% Arial, Helvetica, sans-serif;
  letter-spacing: -3px;
  color: #FFF;
  text-shadow: 1px 1px #1D1D1D;}

#welcome_slogan H1
{ font: normal 200% Arial, Helvetica, sans-serif;
  letter-spacing: -2px;
  color: #FFF;
  text-shadow: 1px 1px #1D1D1D;}  
  
ul#menu
{ margin:0;
  margin: 0 0 0 20px;}

ul#menu li
{ padding: 0 0 0 0px;
  list-style: none;
  margin: 2px 0 0 0;
  display: inline;
  background: transparent;}

ul#menu li a
{ float: left;
  font: bold 150% Arial, Helvetica, sans-serif;
  text-align: center;
  color: #000000;
  text-decoration: none;
  height: 24px;
  text-shadow: 0px -1px 0px #000;
  padding: 16px 20px 10px 20px;
  background: transparent; } 
  
ul#menu li.current a
{ color: #ffffff;
  background: #ff0000;
  text-shadow: none;}
  
ul#menu li:hover a
{ color: #ff0000;
  background: #ffffff;
  text-shadow: none;}

#site_content
{ width: 940px;
  padding-left: 20px;
  overflow: hidden;
  margin: 0 auto;
  background: #ffff00;
  border-radius: 0px 0px 15px 15px;
  -moz-border-radius: 0px 0px 15px 15px;
  -webkit-border: 0px 0px 15px 15px;} 

.sidebar_container
{ float: left;
  margin: 10px 20px 0 0;
  width: 215px;
  padding: 0;}

.sidebar
{ float: left;
  width: 220px;
  padding: 0;
  margin-top: 10px;
  margin-bottom: 10px;}

.sidebar_item
{ font: normal 100% Arial, Helvetica, sans-serif;
  width: 200px;}

.sidebar h2
{ padding: 5px 0 0 10px;
  font: normal 140% Arial, Helvetica, sans-serif;
  height: 30px;
  text-shadow: 0px -1px 0px #000;
  color: #ffffff;
  background: #000000;
  background: -moz-linear-gradient(#FF0000, #FF0000);
  background: -o-linear-gradient(#FF0000, #FF0000);
  background: -webkit-linear-gradient(#FF0000, #FF0000);
  border-radius: 15px 15px 15px 15px;
  -moz-border-radius: 15px 15px 15px 15px;
  -webkit-border: 15px 15px 15px 15px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;
  -moz-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;
  box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;}  

#content
{ width: 680px;
  margin-bottom: 20px;
  float: left;}

.content_item
{ width: 680px;
  margin-top: 1px;
  margin-bottom: 10px;
background-color: #ffff33;
}
 
.content_item p
{ padding: 0 10px 10px 10px;}
 
.content_item2
{ width: 685px;
  margin-left: 230px;
  margin-top: 10px;
  margin-bottom: 10px;
  background-color: #ffff33;
}

.content_item2 p
{ padding: 0 10px 10px 10px;}

.content_item3
{ width: 685px;
  margin-left: 230px;
  margin-top: 20px;
  margin-bottom: 5px;
  background-color: #ff0000;
}

.content_item4
{ width: 685px;
  margin-top: 10px;
  margin-bottom: 5px;
  background-color: #ff0000;
}

.content_item4 p
{ padding: 0 10px 10px 10px;}

.content_item5
{ width: 685px;
  margin-top: 0px;
  margin-bottom: 10px;
  background-color: #ffff00;
}

.content_item5 p
{ padding: 0 10px 10px 10px;}

.content_image
{ 
  background-color: #0000ff; 
  border-color: #0000ff;
  border: 8px solid;
  float: left; 
  width: 220px;
  height: 180px;
  margin: 0 15px 10px 0;
  }
  
.content_container
{ width: 320px;
  padding: 5px;
  margin-right: 10px;
  float: left;}
  
#content_bottom
 { width: 960px;
  height: 160px;
  text-align: center;} 
  
#content_bottom p
 { color: #000;
  text-shadow: 1px 1px #FFF;
 }  

#content_bottom h4
{ color: #000;
  text-shadow: none;}
  
.content_bottom_container_box
{ width: 295px;
  padding: 5px;
  text-align: center;
  margin: 20px 0 10px 10px;
  float: left;}

.content_bottom_container_boxl
{ width: 295px;
  padding: 5px;
  text-align: center;
  margin: 20px 0 10px 10px;
  float: left;}
  
#footer
{ width: 560px;
  height: 20px;
  padding-top: 20px;
  text-align: center; 
  background: transparent;
  color: #000000;
  text-shadow: 1px 1px #000;}

#footer a, #footer a:hover
{ color: #1D1D1D;
  text-decoration: none;
  padding-bottom: 20px;}

#footer a:hover
{ text-decoration: underline;}
  
 .readmore
{ font: bold 110% Arial, Helvetica, sans-serif;
  height: 15px;
  margin-left: 95px;
  width: 90px;
  padding: 5px 5px 10px 7px;
  background: #fff;
  background: -moz-linear-gradient(#fff, #ccc);
  background: -o-linear-gradient(#fff, #ccc);
  background: -webkit-linear-gradient(#fff, #ccc);
  border-radius: 15px 15px 15px 15px;
  -moz-border-radius: 15px 15px 15px 15px;
  -webkit-border: 15px 15px 15px 15px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;
  -moz-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;
  box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;}
  
 .readmore a
{ color: #1D1D1D;}
 
 .button_small
{ font: normal 110% Arial, Helvetica, sans-serif;
  height: 15px;
  width: 90px;
  padding: 5px 5px 10px 7px;
  background: #0043A8;
  background: -moz-linear-gradient(#43A9FF, #0043A8);
  background: -o-linear-gradient(#43A9FF, #0043A8);
  background: -webkit-linear-gradient(#FF0000, #FF0000);
  border-radius: 15px 15px 15px 15px;
  -moz-border-radius: 15px 15px 15px 15px;
  -webkit-border: 15px 15px 15px 15px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;
  -moz-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;
  box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;}
  
.button_small a
{ color: #FFF;
  padding-left: 5px;}

.form_settings
{ margin: 15px 0 0 80px;}

.form_settings p
{ padding: 4px 0 4px 0;}

.form_settings a
{ color: #FF0000;
  font-weight: bold;
  text-decoration: underline;}

.form_settings span
{ float: left;
  width: 180px; 
  text-align: left;
  color: #FF0000;
}
  
.form_settings input, .form_settings textarea
{ padding: 2px; 
  width: 500px; 
  font: 180% arial; 
  border: 4px solid #E5E5DB; 
  background: #FFF; 
  color: #47433F;}
  
.form_settings input[type="checkbox"]
{ padding: 2px 0; 
  width: 15px; 
  font: 100% arial; 
  border: 0; 
  background: #FFF; 
  color: #47433F;
  margin: 28px 0;}

.form_settings .submit
{ font: 180% arial; 
  width: 500px; 
  margin: 0 0 0 7px; 
  height: 50px;
  padding: 2px 0 3px 0;
  cursor: pointer; 
  background: #0043A8;
  background: -moz-linear-gradient(#FF0000, #FF0000);
  background: -o-linear-gradient(#FF0000, #FF0000);
  background: -webkit-linear-gradient(#FF0000, #FF0000);
  border-radius: 7px 7px 7px 7px;
  -moz-border-radius: 7px 7px 7px 7px;
  -webkit-border: 7px 7px 7px 7px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;
  -moz-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;
  box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;
  color: #FFFFFF;}

.slideshow { 
  width: 680px;
  height: 328px;
  overflow: hidden;
  position: relative;
  margin-top: 20px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 10px;
  -moz-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 10px;
  box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 10px;}
  
/* styling for the slideshow on the homepage */
ul.slideshow {
  list-style: none;
  width: 680px;
  height: 328px;
  overflow: hidden;
  position: relative;
  margin: 0;
  -webkit-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 10px;
  -moz-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 10px;
  box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 10px;}
  
ul.slideshow li {
  position: absolute;
  margin: 0;
  padding: 0;
  left: 0;
  right: 0;}
 
ul.slideshow li.show {
  z-index: 1000;}
 
ul img {
  border: none;}
 
#slideshow-caption {
  width: 680px;
  height: 38px;
  position: absolute;
  bottom: 0;
  left: 0; 
  z-index: 500;}
 
#slideshow-caption .slideshow-caption-container {
  padding: 10px 25px 10px 25px; 
  background: transparent url(../images/transparent.png) repeat;  
  z-index: 1000;}
 
#slideshow-caption p {
  padding: 0;
  font: normal 130% arial, sans-serif;
  color: #FFF;}

.form_settings2
{ margin: 15px 0 0 0;}

.form_settings2 p
{ padding: 0 0 8px 0;}

.form_settings2 .submit
{ font: 160% arial; 
  width: 450px; 
  margin: 0 0 0 1px; 
  height: 50px;
  padding: 2px 0 3px 0;
  cursor: pointer; 
  background: #0043A8;
  background: -moz-linear-gradient(#FF0000, #FF0000);
  background: -o-linear-gradient(#FF0000, #FF0000);
  background: -webkit-linear-gradient(#FF0000, #FF0000);
  border-radius: 7px 7px 7px 7px;
  -moz-border-radius: 7px 7px 7px 7px;
  -webkit-border: 7px 7px 7px 7px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;
  -moz-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;
  box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;
  color: #ffffff;}

.form_settings2 .submit2
{ font: 160% arial; 
  width: 670px; 
  margin: 0 0 0 1px; 
  height: 50px;
  padding: 2px 0 3px 0;
  cursor: pointer; 
  background: #0043A8;
  background: -moz-linear-gradient(#FF0000, #FF0000);
  background: -o-linear-gradient(#FF0000, #FF0000);
  background: -webkit-linear-gradient(#FF0000, #FF0000);
  border-radius: 7px 7px 7px 7px;
  -moz-border-radius: 7px 7px 7px 7px;
  -webkit-border: 7px 7px 7px 7px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;
  -moz-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;
  box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;
  color: #ffffff;}

div.menu {
{ font: normal 100% Arial, Helvetica, sans-serif;
  width: 200px; padding: 1px; color: #000000;}
}

div.popup a:hover { background-color: #000000; }
div.menu:hover div:first-child { color: #000000; }
div.menu:hover div:first-child { background-color: #000000; }
div.menu div.popup { display: none; }
div.menu:hover div.popup { 
display: block; 
background-color: #000000; 
}

div.menu div {
    width: 180px;
    background-color: #ff0000;
    padding: 12px;
    border: solid 7px #ffffff;
    color: #000000;
}

div.popup div, div.popup a { display:block; text-decoration: none; margin: 2px 2px 2px 2px; }
div.popup div + div, div.popup a + a { margin-top: 5px; } 


